@import "../../../../global.scss";

.dropdownToggle {
    width: 11em;
    position: absolute;
    background-color: rgb(9, 70, 88);
    top: 2.8em;
    //   left: -200%;
    padding: 7px;
    right: -4px;
    border: #06333f 1px solid;
    display: flex;
    flex-direction: column;
    @include dMobile {
        width: 13em;
    }
    @include tmobile{
        position: relative;
        top:0;
    }
    @include mtablet {
        padding-left: 2em;
        // top: 2.5em;
        left: 0;
        border: none;
    }

    @include mmobile {
        width: 100% !important;
        // top: 2.5em;
        left: 0;
        border: none;
    }
    // box-shadow: 0 0 5px rgba($color: #000000, $alpha: 0.5);
    a {
        color: white !important;
        font-weight: bold;
        text-transform: capitalize;
        text-decoration: none;
        padding: 3px;
        @include mtablet {
            padding-left: 10px !important;
        }
        @include tmobile{
            font-size: 15px;
        }

        @include transition(all 0.5s);

        &:hover {
            color: $Lime !important;
        }
    }
}

#nott {
    a {
        color: #c3d422 !important;
    }
}

.innerToggle {
    flex-direction: row;
    color: white;
    font-weight: bold;
    padding: 8px;
    justify-content: center;
    text-transform: capitalize;
    @include transition(all 0.5s);

    &:hover {
        color: $Lime;
    }
}

.notification {
    color: rgb(251, 93, 92);
}

.pdImp {
    padding-bottom: 20px !important;
}

.userimage {
    width: 35px !important;
    height: 35px;
    border-radius: 50%;
    border: 0px solid $Lime;
    transition: 0.1s ease-in;

    &:hover {
        border: 2px solid $Lime;
    }
}

.ulDrop {
    width: 39%;

    @include screen4k {
        width: 32%;
    }

    @include maxDesktop {
        width: 37%;
    }
}
.notify{
    width: 10px;
    height: 10px;
    position: absolute;
    border-radius: 50%;
    margin-left: -7px;
    top: 4px;
    @include tmobile{
        display: none;
    }
}
.unreadnoti{
    display: "flex"; 
    justify-content: "space-around";
    padding-bottom: 0px;
    @include tmobile{
        justify-content: end;
    }
}
#unreadnotiParent{
    @include tmobile{
        padding-left: 0 !important;
    }
}